<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="cell" id="gTV-IL-0wX" customClass="ImageCell" customModule="images" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="299" height="295"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="299" height="295"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="k46-cK-FnL">
                        <rect key="frame" x="0.0" y="0.0" width="299" height="295"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Ve9-Rs-dUM">
                                <rect key="frame" x="0.0" y="40" width="299" height="211"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MZ3-5S-vKC">
                                <rect key="frame" x="261" y="257" width="30" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="30" id="F7j-kV-1bf"/>
                                    <constraint firstAttribute="height" constant="30" id="LB0-Bo-L1i"/>
                                </constraints>
                                <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <state key="normal" image="star" catalog="system">
                                    <color key="titleShadowColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="favorite:" destination="gTV-IL-0wX" eventType="touchUpInside" id="KIn-Gf-adC"/>
                                </connections>
                            </button>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="E4F-df-rmf">
                                <rect key="frame" x="8" y="9" width="25" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="25" id="Cm1-1M-sED"/>
                                    <constraint firstAttribute="height" constant="25" id="oev-eE-1N4"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qd3-i8-pN2">
                                <rect key="frame" x="41" y="14" width="250" height="16"/>
                                <fontDescription key="fontDescription" name="AppleSymbols" family="Apple Symbols" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="100 Likes" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2CO-A5-DOb">
                                <rect key="frame" x="8" y="266" width="229" height="16"/>
                                <fontDescription key="fontDescription" name="AppleSymbols" family="Apple Symbols" pointSize="17"/>
                                <color key="textColor" systemColor="linkColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Ve9-Rs-dUM" secondAttribute="trailing" id="0UI-mU-txa"/>
                            <constraint firstAttribute="bottom" secondItem="Ve9-Rs-dUM" secondAttribute="bottom" constant="44" id="0Xe-iZ-GVU"/>
                            <constraint firstItem="Ve9-Rs-dUM" firstAttribute="leading" secondItem="k46-cK-FnL" secondAttribute="leading" id="0if-zQ-HgQ"/>
                            <constraint firstItem="MZ3-5S-vKC" firstAttribute="leading" secondItem="2CO-A5-DOb" secondAttribute="trailing" constant="24" id="3We-oM-qd6"/>
                            <constraint firstItem="qd3-i8-pN2" firstAttribute="leading" secondItem="E4F-df-rmf" secondAttribute="trailing" constant="8" id="4v5-LF-6YZ"/>
                            <constraint firstItem="Ve9-Rs-dUM" firstAttribute="top" secondItem="k46-cK-FnL" secondAttribute="top" constant="40" id="8Tx-P7-URP"/>
                            <constraint firstItem="E4F-df-rmf" firstAttribute="leading" secondItem="k46-cK-FnL" secondAttribute="leading" constant="8" id="Cke-fK-Ubn"/>
                            <constraint firstItem="Ve9-Rs-dUM" firstAttribute="top" secondItem="E4F-df-rmf" secondAttribute="bottom" constant="6" id="K0f-n6-hel"/>
                            <constraint firstAttribute="trailing" secondItem="qd3-i8-pN2" secondAttribute="trailing" constant="8" id="YkT-Fi-mtJ"/>
                            <constraint firstItem="2CO-A5-DOb" firstAttribute="leading" secondItem="k46-cK-FnL" secondAttribute="leading" constant="8" id="gUW-Tf-mdg"/>
                            <constraint firstAttribute="trailing" secondItem="MZ3-5S-vKC" secondAttribute="trailing" constant="8" id="gd6-o9-OdH"/>
                            <constraint firstAttribute="bottom" secondItem="MZ3-5S-vKC" secondAttribute="bottom" constant="8" id="jeZ-rc-qfV"/>
                            <constraint firstItem="2CO-A5-DOb" firstAttribute="top" secondItem="Ve9-Rs-dUM" secondAttribute="bottom" constant="15" id="kNF-9s-AHw"/>
                            <constraint firstItem="Ve9-Rs-dUM" firstAttribute="top" secondItem="qd3-i8-pN2" secondAttribute="bottom" constant="10" id="rd1-Kz-rme"/>
                            <constraint firstItem="MZ3-5S-vKC" firstAttribute="top" secondItem="Ve9-Rs-dUM" secondAttribute="bottom" constant="6" id="usa-po-3WI"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="k46-cK-FnL" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="PVe-9P-ORZ"/>
                <constraint firstAttribute="bottom" secondItem="k46-cK-FnL" secondAttribute="bottom" id="fwo-zk-P4w"/>
                <constraint firstAttribute="trailing" secondItem="k46-cK-FnL" secondAttribute="trailing" id="iij-70-Luy"/>
                <constraint firstItem="k46-cK-FnL" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="x0P-XU-Kdn"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="299" height="295"/>
            <connections>
                <outlet property="btnFavorite" destination="MZ3-5S-vKC" id="8dj-02-FZg"/>
                <outlet property="imgCover" destination="Ve9-Rs-dUM" id="OtG-3M-29l"/>
                <outlet property="imgProfile" destination="E4F-df-rmf" id="VEp-Hv-UbZ"/>
                <outlet property="lblLike" destination="2CO-A5-DOb" id="sXZ-uk-q75"/>
                <outlet property="lblUser" destination="qd3-i8-pN2" id="bjd-2e-aJq"/>
                <outlet property="viewContent" destination="k46-cK-FnL" id="Hz4-jS-Ahd"/>
            </connections>
            <point key="canvasLocation" x="319.56521739130437" y="235.37946428571428"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="star" catalog="system" width="64" height="58"/>
    </resources>
</document>
